No puedo instalar ninguna extensión



  • Hola buenas noches.
    Soy nuevo en el foro y tengo un gran problema.

    No puedo instalar ninguna extensión en Vivaldi, actualmente uso 1.5.658.44 (Stable channel) (64 bits)

    Estoy en Antergos Linux, de 64Bits.

    Podrían ayudarme con este problema?


  • Moderator

    Hola,

    ¿Qué extensión está intentado instalar?
    De cualquier forma, actualiza a la versión 1.6 para ver si se resuelve el problema :)
    (https://vivaldi.com/download/)

    Saludos,

    Rafael.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.